<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="Chain/Chain_kol.i3d" leftNode="0|0" rightNode="0|1"/>
    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="0.09" scrollLength="1" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>
</crawler>
